### Name: rgug4130aMAPCOUNTS
### Title: Number of mapped keys for the maps in package rgug4130a.db
### Aliases: rgug4130aMAPCOUNTS
### Keywords: datasets

### ** Examples

  rgug4130aMAPCOUNTS
  mapnames <- names(rgug4130aMAPCOUNTS)
  rgug4130aMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package rgug4130a.db
  checkMAPCOUNTS("rgug4130a.db")



